Subject: Re: [PATCH v6 2/2] patch-id: replace `atoi()` with `strtoi_with_tail()`

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Mar 2024 01:08:58 -0700

Mohit Marathe <[email-masked]> writes:

> I am writing to inquire about the status of this patch. 

Thanks for pinging.

Please be kind to fellow project members by including a URL under
https://lore.kernel.org/git/ to the original discussion.  In general
there needs to be a reason why a patch should be applied, but a lack
of reason why a patch should be applied is good enough reason why a
patch may not have been applied so far.  I cannot offhand recall
what problems the patch had or if there were additional problems in
the patch that was left unaddressed.

Thanks.